/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* Popup */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "oneSafe를 처음 열었습니다. 도움말과 팁을 보시겠습니까?";
"No, later" = "다음에 확인";


/* When in portrait position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "oneSafe를 빠르게 살펴보기 위해서 iPad를 가로로 회전시키십시오.";
"Otherwise, touch the close button below to return to using the app" = "그렇지 않으면, 앱으로 돌아가기 위해 아무곳이나 터치하십시오.";


/* When in landscape position */
"Touch to change the categories" = "카테고리 수정을 위해 터치하십시오";
"Touch to add a new item" = "새 아이템을 추가하기 위해 터치하십시오";
"Switch to edit mode to re-order, delete or move items from one category to another" = "한 카테고리에서 다른 카테고리로 다시 정렬, 삭제, 이동하기 위해서 수정 모드로 전환하십시오";
"Touch to search for specific items" = "특정한 아이템을 검색하기 위해서 터치하십시오";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "데이터를 백업, 비밀번호 설정, 정보 검색등을 하기 위해서는 설정 항목에 들어가십시오";
"Lock oneSafe" = "oneSafe 잠금";
"Display this help" = "이 도움말 화면을 보여주기";
"Shows the number of items in the category" = "각 카테고리에 있는 항목의 숫자를 보여줌";
"Items appear in this area as small cards, touch them to see or edit their details" = "항목이 이 화면에서 작은 카드로 나타납니다. 세부사항을 보거나 수정하기 위해서는 터치하십시오";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "카테고리는 많은 일들을 정렬하는데 도움을 주기 위해 존재합니다. 왼쪽 상단의 버튼을 눌러서 수정할 수 있습니다";
"Favorites section shows all items marked as favorite" = "즐겨찾기 항목은, 즐겨찾기로 지정된 모든 항목을 보여줍니다";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "전스크린투시도";

